
#!/usr/bin/env python
import _thread
# tokenizes based on spaces

def piglat (token, counter):
  print("hello")

myline = input ("Please type expression  ")
myresult = myline.split(" ")
for token in myresult:
  print(token)
  _thread.start_new_thread(piglat, (token, 1))

